.newsaccordionHeader
{
	color: #b2192e;
}

.newsaccordionHeaderSelected
{
	color: #b2192e;
}



.despatchVan
{
	background-image: url(images/webparts/despatchHistory/despatchVan.png);
}

.projectNumbersLine1LabelKey
{
    background-color: #c41c31;
    color: White;
    font-size: 7pt;
    text-align: center;
}

.projectNumbersLine2LabelKey
{
    background-color: #eaeaea;
    color: Black;
    font-size: 7pt;
    text-align: center;
}